body, p{
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua";
	font-weight: normal;
	color: #636466;
	font-size: 18px;	
}

/*
a:link{
	color: #2B475C;
}

a:hover{
	color: #6CBAE7;
}
*/

a:link, #tribe-events-content a{
	color: #3974BA !important;
	text-decoration: underline;
}

a:hover, #tribe-events-content a:hover{
	color: #6CBAE7 !important;
}

a:visited{
	color: #3974BA !important;
}

h1, .archive .entry-title, h2.tribe-events-page-title{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	color: #3974BA;
	font-size: 27px;	
}


h2{
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #6CBAE7;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 1em;
}

.accordion-title{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
	color: #3974BA;
	font-size: 18px;
	line-height: 1.8em;
}

h3{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #2B475C;
	font-size: 18px;	
}

h4{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #3974BA;
	font-size: 16px;	
}

h5{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #2B475C;
	font-size: 14px;	
}

h6{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #2B475C;
	font-size: 12px;	
}

.entry-title{
	font-size: 27px !important;
}

.entry-title a{
	font-family: Helvetica, Arial, sans-serif;
	color: #2B475C !important;
	font-size: 20px;
	text-transform: none;
	text-decoration: none !important;
	font-weight: 500 !important;
}

.archive-description h2{
	font-family: Helvetica, Arial, sans-serif;
	text-transform: none;
	font-size: 27px;
	color: #3974BA;
}

.entry-title a:hover{
	color: #6CBAE7 !important;
}

h1, h2, h3, h4, h5, h6, p, label, legend, li {
	-webkit-font-smoothing: antialiased;
}

.enterprise-pro-teal .button, .enterprise-pro-teal input[type="button"]{
	background-color: #3974BA !important;
}

a.tribe-events-read-more {
  display: none;
}

.tribe-events-list .tribe-events-event-cost span{
	font-size: 14px;
}

.single-tribe_events .tribe-events-venue-map{
	display: none !important;
}

#tribe-events-content a.tribe-events-ical.tribe-events-button{
	margin-bottom: 30px !important;
}


/* Nav */

.nav-primary a:link{
	color: #ffffff !important;
	text-decoration: none;
}

.nav-primary a:visited{
	color: #ffffff !important;
}

.nav-primary a:hover{
	color: #ffffff !important;
}

.nav-primary {
	background-color: #3974BA;
}

.genesis-nav-menu a{
	white-space: nowrap;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;
	padding: 20px 18.7px;
}

.genesis-nav-menu a:hover{
	color: white;
	background: #6CBAE7;
}

.genesis-nav-menu .current-menu-item > a {
	color: white !important;
	background: #6CBAE7;
}

.enterprise-pro-teal .archive-pagination .active a{
	background: #6CBAE7;
}

.enterprise-pro-teal .archive-pagination .active a:hover, .enterprise-pro-teal .archive-pagination a:hover{
	background: #3974BA !important;
	color: #ffffff !important;
}


.genesis-nav-menu .menu-item {
	display: table-cell;
}

ul.genesis-nav-menu li:before, .footer-widgets li:before {
	content: "";
	margin-right: 0;
}


ul#menu-main-menu {
	background: #2B475C;
}


li#menu-item-1170, li#menu-item-1130, li#menu-item-1129, li#menu-item-1219, li#menu-item-1127, li#menu-item-1384, li#menu-item-1431, li#menu-item-1954 {
	background: #3974BA;
}

/* Nav menu white spacer */

li#menu-item-1248 {
	width: 3px;
	background: white;
}

li#menu-item-1248>a {
	display: none;
}
/* end Nav */


/* Header byline */
.header-image .site-title > a {
    min-height: 177px;
}
.site-header .wrap {
    padding: 20px 0;
}

#text-3 p {
	font-family: Helvetica, Arial, sans-serif;
	color: #2B475C;
	font-size: 18px;
}

.site-header .widget-area {
	width: 70%;
	padding-top: 27px;
}

div#header-byline {
	float: left;
}

code, kbd, pre, samp {
    font-family: Helvetica, Arial, sans-serif;
}


/* Text under main home page image */
#text-2 h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #2B475C;
	font-size: 28px;
	line-height: 1.5em;
	display: inline-block;
	padding-top: 20px;
	text-transform: none;
}

/* 3 Widget areas above footer */

.home-bottom.widget-area .widget-title{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #6CBAE7;
	font-size: 20px;
	text-transform: uppercase;
}

.home-bottom .widget{
	min-height: 764px;
}

/* Bullet styles */
.entry-content ul > li {
	/* list-style-type: none; */
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua";
	font-weight: normal;
	color: #636466;
	font-size: 18px;
}

/*
ul li:before {
	content: "• ";
	color: #9ec3c3;
	margin-right: 10px;
}
*/

/* Forums */
ul.forum-titles li{
	color: #fff;
}


/* Footer */

.footer-widgets a:link{
	text-decoration: none;
}

.footer-widgets a:hover{
	color: #ffffff !important;
}

.footer-widgets, .site-footer{
	font-family: Helvetica, Arial, sans-serif;
	background: #6CBAE7;
}

.footer-widgets a, .site-footer p, .site-footer a, .footer-widgets li.current-menu-item a{
	color: #ffffff !important;
}

.footer-widgets a:hover, .site-footer a:hover{
	color: #2B475C !important;
}

.footer-widgets li {
	border-bottom: none;
}

.site-footer p{
	font-size: 10px;
}

.enterprise-pro-teal .site-footer a:hover{
	color: white !important;
}

/* Forum */

span#subscribe-1189 {
	display: none;
}

div.bbp-template-notice.info, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background-color: #6CBAE7 !important;
}


/*  Signup Form */
select#mm_field_cc_exp_month {
	margin-bottom: 20px;
}

.mm-checkoutContainer {
	margin: 0 !important;
}

.mm-formField label {
	width: 160px !important;
}
.mm-formField label.form_position_heading {
	width: 100% !important;
}

.mm-checkoutSection2 ul {
	padding-left: 0 !important;
}

.mm_right_column {
	clear: left;
	margin-right: 0 !important;
	float: left !important;
	margin-bottom: 1%;
	position: relative;
	width: 50% !important;
	padding-left: 10px !important;
}

.mm-checkoutInfoBlock{
	border: none !important;
}

/* Login Form */

.enterprise-pro-teal input[type="submit"] {
	color: #fff; /*#3974BA;*/
        transition: 0.3s all ease-in;
}
.enterprise-pro-teal input[type="submit"]:hover {
	color: #fff;
        background: #365B5B !important;
        transition: 0.3s all ease-in;
}

input#bbp_search_submit {
  color: white;
}

#gform_submit_button_1 {
  color: #fff;
}


.mm-login .mm-label-column {
	width: 38% !important;
}

#mm-login-button {
	width: 140px;
	padding: 12px 15px;
	display: inline-block;
	text-decoration: underline;
	outline: none;
	cursor: pointer;
	font: normal 18px Helvetica, Arial, sans-serif;
	padding: 8px 11px;
	color: #3974BA !important;
	text-shadow: 0 1px 0 #fff;
	background: #f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
	background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
	border: 1px solid #dedede;
	border-color: #dedede #d8d8d8 #d3d3d3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

#mm-login-button:hover{
	color: #6CBAE7 !important;
	text-decoration: none;
}

.mm-button, .mm-button.large {
    box-shadow: none;
    text-shadow: none;
    background: #3974BA !important;
    border: none !important;
    border-radius: 3px !important;
    color: #fff !important;
    cursor: pointer !important;
    font-size: 16px !important;
    width: auto !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 16px 24px !important;
    transition: 0.3s all ease-in;
}
.mm-button:hover,
.tribe-events-button:hover,
#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover {
	color: #fff;
        background: #365B5B !important;
        transition: 0.3s all ease-in;
}

.post-1316 .mm-login {
	width:auto;
	max-width: 600px !important;
}

#mm-login-button {
  margin-top: 10px;
}

.mm-login .mm-remember-me {
  margin-left: 0 !important;
}

/* Responsive columns for Login Form */


/*  SECTIONS  */
.lf-section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.lf-col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.lf-col:first-child { margin-left: 0; }

/*  GROUPING  */
.lf-group:before,
.lf-group:after { content:""; display:table; }
.lf-group:after { clear:both;}
.lf-group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.lf-span_2_of_2 {
	width: 100%;
}
.lf-span_1_of_2 {
	width: 39.2%;
}

/* Fellowship page */

div#fellowshi-links-div {
    float: right;
    display: block;
    width: 22%;
}

a.mm-button.large.fellowship-link {
    width: 100% !important;
    margin-bottom: 10px !important;
}

/* responsive for login form moved to bottom */

/* END Login Form */


/* tribe elements */

#tribe-bar-form .tribe-bar-submit input[type=submit], .tribe-events-button, #tribe-events-content a.tribe-events-ical.tribe-events-button, #tribe-events-content a.tribe-events-gcal.tribe-events-button{
  background-color: #3974BA !important;
  border: none !important;
  border-radius: 3px !important;
  color: #fff !important;
  cursor: pointer !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  padding: 16px 24px !important;
  width: auto !important;
}

.single-tribe_events .tribe-events-schedule .tribe-events-cost{
	font-size: 18px !important;
}

.tribe-events-list-separator-month span {
  background-color: #F5F5F5 !important;
 }

/* bbPress */

textarea#bbp_topic_content{
	border: 2px solid #ececec !important;
}







/* Custom responsive */

@media only screen and (max-width: 1139px){

	.site-header .widget-area {
		width: 100%;
	}

	div#header-login {
		float: right;
	}

	.genesis-nav-menu.responsive-menu, .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
 		 display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item, .responsive-menu-icon {
  		display: block;
	}

}

@media only screen and (max-width: 1023px){

	div#header-login {
		padding-top: 20px;
	}

	.page-id-1122 a {
		word-wrap: break-word;
	}

	.tribe-events-button, #tribe-events-content a.tribe-events-ical.tribe-events-button, .tribe-events-sub-nav li a{
		background-color: transparent !important;
		color: #3974BA !important;
	}

	input{
		font-size: 14px;
	}

		div#fellowshi-links-div {
	    float: none;
	    display: block;
	    width: 100%;
	}

}

@media only screen and (max-width: 700px){

	.forum-titles li {
		font-size: 11px !important;
	}

	.page-id-1122 a {
		word-wrap: break-word;
	}

	.tribe-events-button, #tribe-events-content a.tribe-events-ical.tribe-events-button, .tribe-events-sub-nav li a{
		background-color: transparent !important;
		color: #3974BA !important;
	}

	input{
		font-size: 14px;
	}

	.entry-content p{
	    word-wrap: break-word;
	}

}

/*  GO FULL WIDTH (login form) AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 640px) {
	.lf-col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 640px) {
	.lf-span_2_of_2, .lf-span_1_of_2 { width: 100%; }
}